<style>
</style>

<x-app-layout>
  <x-slot name="header">
    <h2 class="font-semibold text-xl text-gray-800 leading-tight">
      <i class="fas fa-ticket-alt"></i> Tickets
    </h2>
  </x-slot>

  <div class="row justify-content-center mb-4">
    <div class="col-xl-10 col-lg-10">
      <div class="card">
        <div class="card-body">

          {{ $dataTable_issues->table() }}

          {{ $dataTable_issues->scripts() }}



        </div>
      </div>
    </div>
  </div>

</x-app-layout>

<script>
$(document).ready(function(){
  $.ajaxSetup({
    headers: {
      'X-CSRF-TOKEN': '{{csrf_token()}}'
    }
  });

  $("#dataTable_issues").attr('width', '100%');

  $("#dataTable_issues").on('dblclick', 'tbody td', function (e) {
    window.location = "{{ route('issue.show') }}?issue_id="+$(this).closest('tr').attr('id');
  });
});
</script>
